@charset "UTF-8";


/*--------------------------------------------------------
1、サイト全体の背景設定
------------------------------------------------------*/

.kome {
text-indent: -1em;
padding-left: 1em;
display: inline-block;
color: #cc0000;
}
.kome:before {
content: "※";
}

.ue-yajirushi {
text-indent: -1.5em;
padding-left: 1.5em;
display: inline-block;
}
.ue-yajirushi:before {
content: "▲ ";
}


/* リストナンバー 
ol.ol2 {
counter-reset: item 1;
padding: 0;
}
ol.ol3 li {
display: block;
margin: 0 0 5px 0;
}
ol.ol3 li:before {
content: counter(item) ". ";
counter-increment: item;
}
ol.ol2 { counter-reset: item 1; }
ol.ol3 { counter-reset: item 2; }
ol.ol4 { counter-reset: item 3; }
ol.ol5 { counter-reset: item 4; }
ol.ol6 { counter-reset: item 5; }
ol.ol7 { counter-reset: item 6; }
*/

#special {
	clear: both;
	width: 100%;
	font-size: 1.4em;
}


.post {
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);
	background-color: #fff;
	padding: 0 20px 20px;
	margin-bottom: 30px;
}

.post-title { color: #333; }

#sidebar {
	background: url(images/add/bg-sidebar-dot1.png) left top repeat;
	padding: 15px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

.highlight {
	background-color: #fff299;/*ffffe4 ffe866*/
/*	border: 1px dotted #aaa;*/
	padding: 1em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
/*	box-shadow: 0 0 3px 1px rgba(000, 000, 000, .25) inset;
	-webkit-box-shadow: 0 0 3px 1px rgba(000, 000, 000, .25) inset;
	-moz-box-shadow: 0 0 3px 1px rgba(000, 000, 000, .25) inset;*/
	margin-bottom: 1.5em;
}
.deco {
background-color:#f2f2f2;
padding: 1em;
margin-bottom: 1.5em;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.deco.accent { background-color:#fdd9d7;/*f2dede*/ }
.mokuji {
background: #e7eff8;
padding: 1em;
margin-bottom: 1.5em;
border: 1px solid #d0e0f1;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.highlight ul,
.highlight ol,
.highlight ul li:last-child,
.highlight ol li:last-child,
.deco ul,
.deco ol,
.deco ul li:last-child,
.deco ol li:last-child,
.mokuji ul,
.mokuji ol {
margin-bottom: 0!important;
}

.next-level {
border-left: 13px solid #456a9c;
margin-bottom: 1em;
padding: 0.1em 0.7em;
font-size: 1.143em;
}


/* 要約 */
/*
#main-contents .youyaku {
	background: #f2f2f2;
	border: 2px solid #456a9c;
	color: #456a9c;
	padding: 0.7em;
	margin-bottom: 1.5em;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: 0 0 3px 0px rgba(000, 000, 000, .25) inset;
	-webkit-box-shadow: 0 0 3px 0px rgba(000, 000, 000, .25) inset;
	-moz-box-shadow: 0 0 3px 0px rgba(000, 000, 000, .25) inset;
}
*/
#main-contents .youyaku {
	position : relative;
	background: #d0e0f1;
	padding: 0.7em;
	padding-left: 1.7em;
	margin-bottom: 1.5em;
}
#main-contents .youyaku:before {
	content: "この記事を三行でまとめると…";
	display: block;
	font-size: 1.143em;
	font-weight: bold;
margin-bottom: 0.2em;
}
#main-contents .youyaku:after {
content: "";
position : absolute;
top: 0;
left: 0;
width: 0;
height: 0;
border-top: 8px solid #fff;
border-right: 8px solid #456a9c;
border-bottom: 8px solid #456a9c;
border-left: 8px solid #fff;
}
#main-contents .youyaku ul { margin: 0; }
#main-contents .youyaku ul li {
	margin: 0;
	margin-left: 1.5em;
}


/* レベル */
#special .level,
.level {
	/*border: 10px solid #fada70;
	background-color: #fef8e2;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;*/
	padding: 15px;
	overflow: hidden;
	margin-bottom: 1.5em;
}
#special .level-l,
.level-l {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 500px;
}
.level-l dt {
font-weight: bold;
/*font-size: 1.1em;*/
}
.level-l dd {
margin-bottom: 0.5em;
margin-left: 0;
clear: both;
}
#special .level-l dd span,
.level-l dd span {
	background-color: #2d3c5f;/*456a9c*/
	color: #fff;
	font-weight: bold;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 1px 0 0;
	min-width: 60px;
	float: left;
	text-align: center;
	margin-right: 10px;
	margin-top: -1px;
}
#special .level-l dd span.ll-1,.level-l dd span.ll-1 { background-color: #3fbd09; }
#special .level-l dd span.ll-2,.level-l dd span.ll-2 { background-color: #00a0e9; }
#special .level-l dd span.ll-3,.level-l dd span.ll-3 { background-color: #ff5d69; }
#special .level-l dd span.ll-4,.level-l dd span.ll-4 { background-color: #aa89bd; }
#special .level-l dd span.ll-5,.level-l dd span.ll-5 { background-color: #ffd869; }
.level-l dd a { display: block; }
.level-l dd a:hover {}
.level-l p { clear: both; }

#special .level-l li {}
#special .level-l li:first-child { border-top: none; }
#special .level-l li span {
	background-color: #2d3c5f;/*456a9c*/
	color: #fff;
	font-weight: bold;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 2px;
	min-width: 60px;
	float: left;
	text-align: center;
	margin-right: 10px;
	margin-top: -1px;
}
#special .level-l li a { display: block; }
#special .level-l li a:hover {}
#special .level-l p { clear: both; }

#special .level-r,
.level-r {
	width: 380px;
	float: left;
/*	border: 5px solid #fff;
	padding: 10px;
	background-color: #f2f2f2;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	box-shadow: 0 0 3px 1px rgba(000, 000, 000, .25) inset;
	-webkit-box-shadow: 0 0 3px 1px rgba(000, 000, 000, .25) inset;
	-moz-box-shadow: 0 0 3px 1px rgba(000, 000, 000, .25) inset;*/
background-color:#f2f2f2;
padding: 1em;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
#special .level-st { clear: both; }



/* ステップ */
#special .step2,
.step2 {
	padding: 15px;
	overflow: hidden;
	margin-bottom: 1.5em;
}
#special .step2-l,
.step2-l {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 550px;
}
.step2-l dt {
font-weight: bold;
/*font-size: 1.1em;*/
}
.step2-l dd {
margin-bottom: 0.5em;
margin-left: 0;
clear: both;
}
#special .step2-l dd span,
.step2-l dd span {
	background-color: #2d3c5f;/*456a9c*/
	color: #fff;
	font-weight: bold;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 1px 0 0;
	min-width: 60px;
	float: left;
	text-align: center;
	margin-right: 10px;
	margin-top: -1px;
}
#special .step2-l dd span.ll-1,.step2-l dd span.ll-1 { background-color: #3fbd09; }
#special .step2-l dd span.ll-2,.step2-l dd span.ll-2 { background-color: #00a0e9; }
#special .step2-l dd span.ll-3,.step2-l dd span.ll-3 { background-color: #ff5d69; }
#special .step2-l dd span.ll-4,.step2-l dd span.ll-4 { background-color: #aa89bd; }
#special .step2-l dd span.ll-5,.step2-l dd span.ll-5 { background-color: #ffd869; }
.step2-l dd a { display: block; }
.step2-l dd a:hover {}
.step2-l p { clear: both; }

#special .step2-l li {}
#special .step2-l li:first-child { border-top: none; }
#special .step2-l li span {
	background-color: #2d3c5f;/*456a9c*/
	color: #fff;
	font-weight: bold;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 2px;
	min-width: 60px;
	float: left;
	text-align: center;
	margin-right: 10px;
	margin-top: -1px;
}
#special .step2-l li a { display: block; }
#special .step2-l li a:hover {}
#special .step2-l p { clear: both; }

#special .step2-r,
.step2-r {
	width: 330px;
	float: right;
background-color: #fff299;
padding: 1em;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
#special .step2-st { clear: both; }


/* ランキング */
.ds-rank {
	/*border: 10px solid #fada70;
	background-color: #fef8e2;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;*/
	padding: 1em;
	overflow: hidden;
	margin-bottom: 1.5em;
}
#special .ds-rank img {
	width: 240px;
	height: 240px;
	margin: 0 22px 20px 0;
	padding: 0;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

#special .ds-rank .rank-text {
	width: 650px;
	float: left;
}
#special .ds-rank ul,
#special .ds-rank-l ul,
#special .ds-rank-r ul {
	background-color: #fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin: 0 auto 20px;
	padding: 1em;
	list-style: inside;
	font-size: 1.143em;
}
#special .ds-rank ul li,
#special .ds-rank-l ul li,
#special .ds-rank-r ul li {
	margin: 0;
	padding: 0;
}
#special .rank1,
#special .rank2,
#special .rank3,
#special .rank4 {
	font-size: 1.715em;
	font-weight: bold;
	border-bottom: 1px dashed #333;
	margin-bottom: 10px;
	padding-top: 12px;
	padding-left: 85px;
	clear: both;
}
#special .rank1 { background: url(images/add/rank1-1.png) left bottom no-repeat; }
#special .rank2 { background: url(images/add/rank2-1.png) left bottom no-repeat; }
#special .rank3 { background: url(images/add/rank3-1.png) left bottom no-repeat; }
#special .rank4 { background: url(images/add/rank4-1.png) left bottom no-repeat; }

.ds-rank-l,
.ds-rank-r {
	/*border: 10px solid #fada70;
	background-color: #fef8e2;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;*/
	padding: 1em;
	overflow: hidden;
	margin-bottom: 1.5em;
	width: 49%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	float: left;
}
.ds-rank-r { float: right; }
#special .ds-rank-l img,
#special .ds-rank-r img {
	width: 240px;
	height: 240px;
	margin: 0 auto 20px;
	padding: 0;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
#special .ds-rank-l .rank-text,
#special .ds-rank-r .rank-text { width: 100%; }


.ds-rank-s {
	/*border: 2px solid #fada70;
	background-color: #fef8e2;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;*/
	padding: 1em;
	overflow: hidden;
	margin-bottom: 1.5em;
}

#main-contents .ds-rank h4,
#main-contents .ds-rank-l h4,
#main-contents .ds-rank-r h4,
#main-contents .ds-rank-s h4 {
	color: #333;
	font-size: 1.715em;
	font-weight: bold;
	border: none;
	border-bottom: 1px dashed #333;
	margin: 0 0 10px;
	padding: 0;
	border-radius: none;
	-webkit-border-radius: none;
	-moz-border-radius: none;
}
#main-contents .ds-rank h4.rank1,
#main-contents .ds-rank h4.rank2,
#main-contents .ds-rank-l h4.rank3,
#main-contents .ds-rank-r h4.rank3,
#main-contents .ds-rank-s h4.rank1,
#main-contents .ds-rank-s h4.rank2,
#main-contents .ds-rank-s h4.rank3 { padding: 14px 0 0 85px; }
#main-contents .ds-rank h4.rank1,
#main-contents .ds-rank-s h4.rank1 { background: url(images/add/rank1-1.png) left bottom no-repeat; }
#main-contents .ds-rank h4.rank2,
#main-contents .ds-rank-s h4.rank2 { background: url(images/add/rank2-1.png) left bottom no-repeat; }
#main-contents .ds-rank-l h4.rank3,
#main-contents .ds-rank-r h4.rank3,
#main-contents .ds-rank-s h4.rank3 { background: url(images/add/rank3-1.png) left bottom no-repeat; }
#main-contents .ds-rank-s h4.rank4,
#main-contents .ds-rank-s h4.rank5,
#main-contents .ds-rank-s h4.rank6,
#main-contents .ds-rank-s h4.rank7 { padding: 8px 0 0 62px; }
#main-contents .ds-rank-s h4.rank4 { background: url(images/add/rank4-1.png) left bottom no-repeat; }
#main-contents .ds-rank-s h4.rank5 { background: url(images/add/rank5-1.png) left bottom no-repeat; }
#main-contents .ds-rank-s h4.rank6 { background: url(images/add/rank6-1.png) left bottom no-repeat; }
#main-contents .ds-rank-s h4.rank7 { background: url(images/add/rank7-1.png) left bottom no-repeat; }

#main-contents .ds-rank-s img {
	width: 200px;
	height: 200px;
	margin: 0 20px 20px 0;
	padding: 0;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}


.other-rank {
	padding: 1em 0;
	overflow: hidden;
	margin-bottom: 1.5em;
}

#main-contents .other-rank h4 {
	color: #333;
	font-size: 1.715em;
	font-weight: bold;
	border: none;
	border-bottom: 1px dashed #333;
	margin: 0 0 10px;
	padding: 0;
	border-radius: none;
	-webkit-border-radius: none;
	-moz-border-radius: none;
}
#main-contents .other-rank h4.rank1,
#main-contents .other-rank h4.rank2,
#main-contents .other-rank h4.rank3 { padding: 14px 0 0 85px; }
#main-contents .other-rank h4.rank1 { background: url(images/add/rank1-1.png) left bottom no-repeat; }
#main-contents .other-rank h4.rank2 { background: url(images/add/rank2-1.png) left bottom no-repeat; }
#main-contents .other-rank h4.rank3 { background: url(images/add/rank3-1.png) left bottom no-repeat; }
#main-contents .other-rank h4.rank4,
#main-contents .other-rank h4.rank5,
#main-contents .other-rank h4.rank6,
#main-contents .other-rank h4.rank7 { padding: 8px 0 0 62px; }
#main-contents .other-rank h4.rank4 { background: url(images/add/rank4-1.png) left bottom no-repeat; }
#main-contents .other-rank h4.rank5 { background: url(images/add/rank5-1.png) left bottom no-repeat; }
#main-contents .other-rank h4.rank6 { background: url(images/add/rank6-1.png) left bottom no-repeat; }
#main-contents .other-rank h4.rank7 { background: url(images/add/rank7-1.png) left bottom no-repeat; }

#main-contents .other-rank img {
border: 10px solid #efefef;
margin: 0 auto;
display: block;
}


/* ボタン */
.rank-btn {
	clear: both;
	text-align: center;
}
.s-btn,
.k-btn,
.page-btn {
	font-size: 1.143em;
	display: inline-block;
	max-width: 280px;
	margin: 10px 20px;
}
.k-btn-b  {
	font-size: 1.143em;
	display: inline-block;
}
.s-btn a {
	background: #3498db;
	background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
	background-image: -moz-linear-gradient(top, #3498db, #2980b9);
	background-image: -ms-linear-gradient(top, #3498db, #2980b9);
	background-image: -o-linear-gradient(top, #3498db, #2980b9);
	background-image: linear-gradient(to bottom, #3498db, #2980b9);
	-webkit-border-radius: 6;
	-moz-border-radius: 6;
	border-radius: 6px;
	color: #ffffff;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	display: block;
}
.s-btn a:hover {
	background: #3cb0fd;
	background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	text-decoration: none;
}
.k-btn a,
.k-btn-b a {
	background: #d93434;
	background-image: -webkit-linear-gradient(top, #d93434, #b82b2b);
	background-image: -moz-linear-gradient(top, #d93434, #b82b2b);
	background-image: -ms-linear-gradient(top, #d93434, #b82b2b);
	background-image: -o-linear-gradient(top, #d93434, #b82b2b);
	background-image: linear-gradient(to bottom, #d93434, #b82b2b);
	-webkit-border-radius: 6;
	-moz-border-radius: 6;
	border-radius: 6px;
	color: #ffffff;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	display: block;
}
.k-btn a:hover,
.k-btn-b a:hover {
	background: #fc3c3c;
	background-image: -webkit-linear-gradient(top, #fc3c3c, #d93434);
	background-image: -moz-linear-gradient(top, #fc3c3c, #d93434);
	background-image: -ms-linear-gradient(top, #fc3c3c, #d93434);
	background-image: -o-linear-gradient(top, #fc3c3c, #d93434);
	background-image: linear-gradient(to bottom, #fc3c3c, #d93434);
	text-decoration: none;
}
.page-btn a {
	background: #34d95a;
	background-image: -webkit-linear-gradient(top, #34d95a, #2bb84c);
	background-image: -moz-linear-gradient(top, #34d95a, #2bb84c);
	background-image: -ms-linear-gradient(top, #34d95a, #2bb84c);
	background-image: -o-linear-gradient(top, #34d95a, #2bb84c);
	background-image: linear-gradient(to bottom, #34d95a, #2bb84c);
	-webkit-border-radius: 6;
	-moz-border-radius: 6;
	border-radius: 6px;
	color: #ffffff;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	display: block;
}
.page-btn a:hover {
	background: #3cfa68;
	background-image: -webkit-linear-gradient(top, #3cfa68, #34d95a);
	background-image: -moz-linear-gradient(top, #3cfa68, #34d95a);
	background-image: -ms-linear-gradient(top, #3cfa68, #34d95a);
	background-image: -o-linear-gradient(top, #3cfa68, #34d95a);
	background-image: linear-gradient(to bottom, #3cfa68, #34d95a);
	text-decoration: none;
}

.rank-btn-s { text-align: center; }
.s-btn-s,
.k-btn-s {
	display: inline-block;
	margin: 0 10px;
}
.s-btn-s a {
	background: #3498db;
	background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
	background-image: -moz-linear-gradient(top, #3498db, #2980b9);
	background-image: -ms-linear-gradient(top, #3498db, #2980b9);
	background-image: -o-linear-gradient(top, #3498db, #2980b9);
	background-image: linear-gradient(to bottom, #3498db, #2980b9);
	-webkit-border-radius: 6;
	-moz-border-radius: 6;
	border-radius: 6px;
	color: #ffffff;
	padding: 6px 14px;
	text-decoration: none;
	display: block;
}
.s-btn-s a:hover {
	background: #3cb0fd;
	background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	text-decoration: none;
}
.k-btn-s a {
	background: #d93434;
	background-image: -webkit-linear-gradient(top, #d93434, #b82b2b);
	background-image: -moz-linear-gradient(top, #d93434, #b82b2b);
	background-image: -ms-linear-gradient(top, #d93434, #b82b2b);
	background-image: -o-linear-gradient(top, #d93434, #b82b2b);
	background-image: linear-gradient(to bottom, #d93434, #b82b2b);
	-webkit-border-radius: 6;
	-moz-border-radius: 6;
	border-radius: 6px;
	color: #ffffff;
	padding: 6px 14px;
	text-decoration: none;
	display: block;
}
.k-btn-s a:hover {
	background: #fc3c3c;
	background-image: -webkit-linear-gradient(top, #fc3c3c, #d93434);
	background-image: -moz-linear-gradient(top, #fc3c3c, #d93434);
	background-image: -ms-linear-gradient(top, #fc3c3c, #d93434);
	background-image: -o-linear-gradient(top, #fc3c3c, #d93434);
	background-image: linear-gradient(to bottom, #fc3c3c, #d93434);
	text-decoration: none;
}

.link-btn a {
width: 100%;
-webkit-border-radius: 6;
-moz-border-radius: 6;
border-radius: 6px;
color: #ffffff!important;
font-size: 1.286em;
background: #3498db;
text-decoration: none;
display: block;
padding: 10px 20px;
text-align: center;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.link-btn a:hover {
background: #3cb0fd;
text-decoration: none;
color: #ffffff!important;
}


/* 詳細ページ */
#main-contents .site-point,
#main-contents .check { clear: both; }

#main-contents .site-pointlist,
#main-contents .check-p {
	position: relative;
	font-size: 1.286em;
	font-weight: bold;
	background-color: #2d3c5f;
	color: #fff;
	padding: 5px 10px;
	margin-bottom: 0;
	display: block;
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
}
#main-contents .site-pointlist:after,
#main-contents .check-p:after {
	position: absolute;
	bottom: -8px;
	left: 25px;
	z-index: 90;
	margin-left: -9px;
	border-top: 9px solid #2d3c5f;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-bottom: 0;
	content: "";
	margin-bottom: 0;
}

#main-contents .site-point ul,
#main-contents .check ul {
	clear: both;
	border: 1px solid #2d3c5f;
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	margin: 0 auto 20px;
	padding: 1em 1em 1em 2em;
	font-size: 1.143em;
}
#main-contents .site-point ul li,
#main-contents .check ul li {
	margin: 0;
	padding: 0;
}


/* カスタムテーブル */
#main-contents table.ds-s1 {
	margin-bottom: 1.5em;
	padding: 0;
  border: 1px solid #2d3c5f;
  border-collapse: separate;
}
#main-contents table.ds-s1 th {
	padding: 0.3em;
border: none;
	border-left: 2px solid #fff;
text-align: center;
background-color: #d0e0f1;
color: #2d3c5f;
font-weight: normal;
}
#main-contents table.ds-s1 th:first-child {
border: none;
}
#main-contents table.ds-s1 td {
border: none;
	padding: 0.5em 0.3em;
text-align: center;
}

#main-contents table.ds-s2 {
	margin-bottom: 1.5em;
	padding: 0;
  border: 1px solid #2d3c5f;
  border-collapse: collapse;
}
#main-contents table.ds-s2 th {
	padding: 0.3em;
border: none;
	border-bottom: 1px solid #2d3c5f;
text-align: center;
background-color: #d0e0f1;
color: #2d3c5f;
font-weight: normal;
}
#main-contents table.ds-s2 td {
	border-bottom: 1px solid #2d3c5f;
	padding: 0.5em 0.3em;
text-align: center;
}


/* ポイントマーク＆チェックマーク */
#main-contents  .pointmark {
	background: url(images/add/point-1.png) left center no-repeat;
	font-size: 1.286em;
	font-weight: bold;
	padding: 10px 10px 8px 105px;
	margin-bottom: 10px;
	clear: both;
}
#main-contents  .checkmark {
	background: url(images/add/check-1.png) left top no-repeat;
	font-size: 1.286em;
	font-weight: bold;
	padding: 9px 10px 9px 100px;
	margin-bottom: 10px;
	clear: both;
}


/* ナンバー */
#main-contents .no,
#main-contents .number1,
#main-contents .number2,
#main-contents .number3,
#main-contents .number4,
#main-contents .number5,
#main-contents .number6,
#main-contents .number7,
#main-contents .number8,
#main-contents .number9,
#main-contents .number10 {
	font-size: 1.286em;
	font-weight: bold;
	padding: 14px 10px 14px 65px;
	margin-bottom: 10px;
}
#main-contents  .no1,
#main-contents .number1 { background: url(images/add/no1-1.png) left center no-repeat; }
#main-contents  .no2,
#main-contents .number2 { background: url(images/add/no2-1.png) left center no-repeat; }
#main-contents  .no3,
#main-contents .number3 { background: url(images/add/no3-1.png) left center no-repeat; }
#main-contents  .no4,
#main-contents .number4 { background: url(images/add/no4-1.png) left center no-repeat; }
#main-contents  .no5,
#main-contents .number5 { background: url(images/add/no5-1.png) left center no-repeat; }
#main-contents  .no6,
#main-contents .number6 { background: url(images/add/no6-1.png) left center no-repeat; }
#main-contents  .no7,
#main-contents .number7 { background: url(images/add/no7-1.png) left center no-repeat; }
#main-contents  .no8,
#main-contents .number8 { background: url(images/add/no8-1.png) left center no-repeat; }
#main-contents  .no9,
#main-contents .number9 { background: url(images/add/no9-1.png) left center no-repeat; }
#main-contents  .no10,
#main-contents .number10 { background: url(images/add/no10-1.png) left center no-repeat; }


/* FAQ */
.question {
font-size: 1.286em;
font-weight: bold;
margin: 5px auto;
color: #666;
}
.question:before {
content: "Ｑ.";
font-size: 1.572em;
padding-right: 8px;
color: #87a4cb;
}
.answer {
background-color:#f2f2f2;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
margin-bottom: 30px;
padding: 1em 1em 1em 4em;
position: relative;
}
.answer:before {
content: "Ａ.";
font-size: 2em;
font-weight: bold;
color: #f16363;
position: absolute;
top: 8px;
left: 10px;
}


/*  */
.eyecatch {
border: 10px solid #efefef;
margin: 0 auto;
display: block;
}

.gaibu a {
color: #333;
}
.gaibu a:hover {
color: #ccc;
}


/* テーブル */
#main-contents table.hikaku {
border-collapse: separate;
text-align: center;
font-size: 1.143em;/*16px*/
}
#main-contents table.hikaku th {
padding: 1.2em 1em;
vertical-align: middle;
color: #333;
background: #ffd869;
text-align: center;
}

#main-contents table.t-normal {
border-collapse: separate;
text-align: center;
font-size: 1.143em;/*16px*/
}
#main-contents table.t-normal th {
padding: 1.2em 1em;
vertical-align: middle;
color: #333;
background: #ffd869;
text-align: center;
}


/* 没 */
/*
.ds-rank-s {
border: 2px solid #fada70;
background-color: #fef8e2;
border-radius: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
padding: 1em;
overflow: hidden;
margin-bottom: 1.5em;
}
#main-contents .ds-rank-s .ds-rank-s-text .rank1 {
	color: #333;
font-size: 1.286em;
font-weight: bold;
border-bottom: 1px dashed #333;
margin-bottom: 10px;
padding-top: 0;
padding-left: 85px;
background: none;
margin-top: 0;
}
#main-contents .ds-rank-s .ds-rank-s-text {
margin-top: 0;
float: left;
width: 420px;
}
#main-contents .ds-rank-s img {
width: 160px;
height: 160px;
margin: 0 20px 0 0;
padding: 0;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

.dss-rank {
border: 2px solid #fada70;
background-color: #fef8e2;
border-radius: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
padding: 1em;
overflow: hidden;
margin-bottom: 0;
border-bottom: 1px dotted #333;
}
#main-contents .dss-rank h4 {
	color: #333;
font-size: 1.715em;
font-weight: bold;
border: none;
border-bottom: none;
margin: 0 0 10px;
padding: 12px 0 0 85px;
background: url(http://plassen-meter.com/wp-content/uploads/2015/01/rank02-icon.jpg) left bottom no-repeat;
	border-radius: none;
	-webkit-border-radius: none;
	-moz-border-radius: none;
}
#main-contents .dss-rank img {
width: 200px;
height: 200px;
margin: 0 20px 0 0;
padding: 0;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}
*/


/*
.line-fukidashi {
padding: 30px;
position: relative;
box-sizing: border-box;
}
.line-fukidashi-in {
position: relative;
background: #ccc;
height: 70px;
width: 100px;
margin-bottom: 20px;
border-radius: 50px;
box-sizing: border-box;
}
.line-fukidashi-in:after {
content: "";
position: absolute;
height: 50px;
width: 50px;
border-radius: 25px;
z-index: -1;
background: #fff;
bottom: -20px;
left: 50px;
box-sizing: border-box;
}
.line-fukidashi-in:before {
content: "";
position: absolute;
height: 50px;
width: 50px;
border-radius: 25px;
z-index: -1;
background: #ccc;
bottom: -15px;
left: 35px;
box-sizing: border-box;
}
*/


/* バナー */
.tb1 {
	width: 100%;
	margin: 0 auto 30px;
	text-align: center;
}
.top-banner-1 {
	width: 950px;
	height: 140px;
	margin: 0 auto;
	text-align: center;
	background: url(images/add/sms-banner-1.jpg) no-repeat center;
}
.top-banner-1 a { display: block; }
.top-banner-1 a img {
	width: 950px;
	height: 140px;
	visibility: hidden;
}


/* 装飾 */
ds-icon {
margin: -2px 0 0!important;
padding: 0!important;
display: inline-block;
}
.ds-wk-icon {
background: url(images/add/wk-shinjin.png) no-repeat 2px center;
padding-left: 23px;
}
.ds-pc-icon {
background: url(images/add/pc-shinjin.png) no-repeat 2px center;
padding-left: 18px;
}
.ds-mj-icon {
background: url(images/add/mj-shinjin.png) no-repeat 2px center;
padding-left: 18px;
}
.ds-ik-icon {
background: url(images/add/ik-shinjin.png) no-repeat 2px center;
padding-left: 17px;
}


/* フッターフローティングバナー */
#footer-floating-banner-area {
	height: 95px;
	background: #595e69;
}
#footer-floating-banner {
	display: block;
	width: 100%;
	position: fixed;
	left: 0;
	bottom: 2px;
	z-index: 200;
	text-align: center;
	padding: 0 auto;
} 
#footer-floating-banner img { max-width: 100%; }


/* スターライン */
hr.star {
	padding: 0;
	border: none;
	border-top: 4px double #555;
	color: #555;
	text-align: center;
}
hr.star:after {
	content: "★";
	display: inline-block;
	position: relative; 
	top: -0.4em;  
	font-size: 1.5em;
	padding: 0 5px;
	background: #fff;
}


/* パンツテーブル */
.design-box {
border: 1px solid #aa89bd;
margin-bottom: 30px;
}
.design-box .d-b-title {
background-color: #aa89bd;
color: #fff;
padding: 1em;
display: block;
font-size: 1.143em;/*16px*/
font-weight: bold;
}
.design-box img {
text-align: center;
padding-bottom: 0;
margin: 1em auto 0;
}
.design-box .d-b-text  {
padding: 1em;
padding-top: 0;
}
.design-box .d-b-link {
text-align: center;
padding: 0.5em;
border-top: 1px solid #aa89bd;
font-weight: bold;
font-size: 1.286em;
background-color: #eee;
color: #fff;
}
.br-sp { display: none; }


/* 合わせて読みたい */
.awaseyomi {
position: relative;
margin: 3.2em auto 1em;
padding: 0.8em 1.2em;
border: 1px solid #303644;
background-color: #eef0f2;/*fafafb*/
}
/*.awaseyomi:last-child { margin-bottom: 0; }*/
.awaseyomi:before {
position: absolute;
bottom: 100%;
left: -1px;
padding: 0.2em 1em;
content: "合わせて読みたい";
background-color: #303644;
color: #fff;
font-weight: bold;
}

/* チップ・ポイント */
.tips{
position: relative;
margin: 3.2em auto 1em;
padding: 0.8em 1.2em;
border: 1px solid #303644;
background-color: #eef0f2;/*fafafb*/
}
/*.tips:last-child { margin-bottom: 0; }*/
.tips:before {
position: absolute;
bottom: 100%;
left: -1px;
padding: 0.2em 1em;
content: "ポイント";
background-color: #303644;
color: #fff;
font-weight: bold;
}